---

 - name: Packages
   become: yes
   package:
     name:
       - wolfpack

 - name: Config
   become: yes
   copy:
       src: "{{ inventory_hostname }}"
       dest: /usr/local/etc/WolfPack

 - name: Timer
   become: yes
   systemd:
     name: "{{ wolfpack_service | default('wolfpack.timer') }}"
     state: started
     enabled: yes
     daemon_reload: yes

       # TODO Add sshfs and mountpoint for Darknet
       # TODO Add config folders and restart daemon on change
       # TODO Deprecate offload-wolfpack for Deluge move to sshfs
